@charset "UTF-8";

#diet{
	margin-left:5%;
	margin-right:5%;
	
}

#diet img{
	display:block;
	margin:0 auto;
}



#diet_text h2{
	text-align:center;
	margin:15px auto;
	font-size:30px;
	font-weight:bold;
	line-height:1.2;
	color:#f00;
		
}

#diet_text h3{
	
	font-size:17px;
	font-weight:normal;
	line-height:1.2;	
	text-align:center;
	margin:15px auto;
}


.bun{
	font-size:17px;
	line-height:2;
	font-weight:normal;
	color:gray;
	width:945px;
	margin:20px auto;
}

.about_center {
    	text-align: center;
}

@media screen and (max-width:580px){

	#diet{
	width:95%;
	display:flex;
	//flex-direction:column-reverse;
	margin:10px auto;

	}
	
	#diet img{
		width:95%;
		display:block;
		margin:0 auto;
	}
	

	
	#diet_text h2{
		
		font-size:28px;
		margin:15px auto;
		text-align:center;
	}
	
	#diet_text h3{
		font-size:15px;
		margin:15px auto;
		text-align:center;
		
		
	}
	
	.bun{
		font-size:15px;
		display:block;
		color:gray;
		margin:20px auto 40px;
		width:100%;

	}
	.about_center{
		padding:24px;
	}

	
}
